@import url('https://fonts.googleapis.com/css2?family=IM+Fell+DW+Pica+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fanwood+Text:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn+SC:wght@400;700&display=swap');
body {
  background-color:white;
  font-family:Fanwood Text;
}
#container {
  display:flex;
  justify-content:center;
  font-size:1.5rem;
  line-height:2rem;
  width:60rem;
  margin:0 auto;
}
#heading {
  font-family:Vollkorn SC;
  text-align:center;
  font-size:60px;
  margin-top:7%;
  margin-bottom:10px;
}
.content {
  width:40rem;
}
.center {
  text-align:center;
}
.content {
}
.rightside {
  width:20rem;
  margin-top:15%;
  margin-left:7%;
}
#nav {
  margin-bottom:10%;
  text-align:center;
  }
#nav ul {
  list-style-type:none;
  }
#nav li {
  display:inline-block;
  margin-left:10px;
    
    }
.showcase {
  background-color:black;
  padding:5px;
}
.showcase a {
  color:white;
}
  @media only screen and (max-width: 920px) {
    #container {
      width:100%;
      }
  .content {
    padding-left:50px;
    padding-right:50px;
    }
}